﻿@charset "utf-8";
:root {--color: #0460b1;--hovercolor: #0460b1; }
@media (min-width:1025px){.lang:hover .lang-drop{visibility:visible;opacity:1;top:100%}}
.head-share ul a,.foot-info .foot-share ul a{color:#fff !important;}
.head-share ul a.fb,.foot-info .foot-share ul a.fb{background-color:#3b5997 !important}
.head-share ul a.tw,.foot-info .foot-share ul a.tw{background-color:#2d2d2d !important}
.head-share ul a.lk,.foot-info .foot-share ul a.lk{background-color:#0A66C2 !important}
.head-share ul a.ins,.foot-info .foot-share ul a.ins{background:radial-gradient(circle at 30% 107%, #FDF497 0, #FDF497 5%, #fd5949 45%, #D6249F 60%, #285aeb 90%) !important}
.head-share ul a.pi,.foot-info .foot-share ul a.pi{background-color:#cc2127 !important}
.head-share ul a.you,.foot-info .foot-share ul a.you{background-color:#FF0000 !important}
.head-share ul a.vk,.foot-info .foot-share ul a.vk{background:#0077FF !important}
.head-share ul a.tik,.foot-info .foot-share ul a.tik{background-color:#000 !important}
.home-about lite-youtube{border-radius:12px}
.home-about .about-img{padding-top:0;padding-left:0;}
@media (min-width:1025px){.home-about .about-info{padding-top:0;}}
@media (max-width:768px){.home-about .about-img{padding-right:0;}}
.home-more:hover{background:var(--fontcolor);box-shadow:none;}
.news-list .news-item .news-info .news-btn,.prodetails-related .related-item .related-btn{color:#000;display: inline-block;background: #fff;border-radius: 30px;padding: 3px 20px;box-shadow: 1px 1px 1px 0px #d9d9d9;width:auto;height:auto;}
.news-list .news-item .news-info .news-btn:hover,.prodetails-related .related-item .related-btn:hover{background:var(--hovercolor);text-decoration: underline;}
.wmkcfeedback .send-btn:hover{background:var(--fontcolor)}
.prodetails-info .prodetails-btnlist .addToCart, .prodetails-info .prodetails-btnlist .pro-btn, .prodetails-info .prodetails-btnlist>*{color: #000;display: inline-block;background: #fff;border-radius: 30px;padding: 5px 20px;box-shadow: 1px 1px 1px 0px #d9d9d9;width: auto;height: auto;text-align: center;}
.prodetails-info .prodetails-btnlist .addToCart:hover, .prodetails-info .prodetails-btnlist .pro-btn:hover, .prodetails-info .prodetails-btnlist>*:hover,.newslist .newsitem .news-info .news-btn:hover{background:var(--hovercolor);text-decoration: underline;border-color:var(--fontcolor)}
.home-choose::before{background:url(/Content/uploads/202545399/20250227182359ad26cb0117194ec2af521ea2f23f9fa2.png) no-repeat;background-size:cover;background-color:#000000ad;background-blend-mode:multiply} 
footer{background:url(/Content/uploads/202545399/20250225170553927db043f81f454a869c34e2b21b770a.png) no-repeat;background-size:cover;background-color:#00000080;background-blend-mode:multiply;background-position-y: 95%;}
@media (min-width:1025px){.nav-ul>li#liproducts:hover>.submenu{display:flex;}
#liproducts .submenu{padding:10px;list-style:none;width:1200px;flex-wrap:wrap;left:-300px}
#liproducts .submenu>li{margin:10px 0;position:relative;min-height:100px;width:24%;margin-left:1%}
#liproducts .submenu>li em,#liproducts .submenu>li i{display:none}
#liproducts .submenu>li>a{display:inline-block;text-decoration:none;height:auto;padding:0;padding-left:100px;white-space: normal;}
#liproducts .submenu>li .cate-con{padding-left:100px}
#liproducts .submenu>li .cate-con ul{position:static;display:block;background:0 0;padding:0}
#liproducts .submenu>li .cate-con ul a{font-size:14px;opacity:.8;padding:0;white-space: normal;min-width: inherit;}
#liproducts .submenu>li .cate-img{width:80px;height:80px;position:absolute;left:0;top:0}
#liproducts .submenu>li .cate-img>a{min-width:inherit;width:100%;height:100%;display:block;padding:0;}
#liproducts .submenu>li .cate-img img{width:100%;height:100%;object-fit:cover}}
@media (min-width:1025px) and (max-width:1280px){#liproducts .submenu{left:-240px}}
@media (max-width:1024px){#liproducts .submenu{margin:0;padding:0;width:auto;display:none}
#liproducts .submenu>li{margin:0;padding-left:20px;min-height:inherit;width:100%}
.pro-list.list1 li{border-radius:20px;}
@media (max-width:768px){.pro-list.list1 li{border-radius:8px;}}
#liproducts .submenu>li .cate-img{display:none}
#liproducts .submenu>li>a{padding-left:0}
#liproducts .submenu>li .cate-con{padding-left:20px}}
@media (min-width:1025px){.sidebar-item.category .sidebar-cate>li.LiLevel1:hover>ul{display:block;}}
.pro-list.list1 li{border-radius:20px;}
@media (max-width:768px){.pro-list.list1 li{border-radius:10px;}}
.pro-list.list1 li .pro-info{text-align:left}
.pro-list li .pro-info .pro-btn{margin-left:0;color:#000;display: inline-block;background: #fff;border-radius: 30px;padding: 3px 20px;box-shadow: 1px 1px 1px 0px #d9d9d9;width:auto;height:auto;margin-right:auto;}
.pro-list li .pro-info .pro-btn:hover{background:var(--hovercolor);text-decoration: underline;}
@media (min-width:1025px) and (max-width:1920px){.l-wrap{padding-left:7%;padding-right:7%;max-width:100%;}}
#tagTabs .tagItem:nth-child(2){display:none;}
@media (min-width:1025px){.page-container{align-items: flex-start;}
.sidebar{position: sticky;top: 80px;}}
.common-page{max-width:100%;justify-content:center;background:#f5f9fc;align-items:center;}
@media (min-width:1025px){.common-page .num a, .common-page .num span{width:45px;height:45px;}}
.common-page .num a.ctxt, .common-page .num span.ctxt{background:var(--color);color:#fff;border-color:var(--color)}
.common-page .num a, .common-page .num span{color:var(--fontcolor);background:#fff;}
.common-page .num a:hover{color:var(--color);border-color:var(--color)}
.common-page .num{flex:initial;}
.common-page a:first-child, .common-page a:last-child, .common-page span:first-child, .common-page span:last-child{border:1px solid #eee;border-radius:50%;color:var(--fontcolor)}
.common-page a:first-child:hover, .common-page a:last-child:hover{color:var(--color);border-color:var(--color)}
.common-page span:first-child:hover,.common-page span:last-child:hover{color:var(--fontcolor)}
@media (min-width:1025px){footer .foot-item.foot-code{width:40%;}
footer .foot-item.foot-pro{width:23%;}
footer .foot-info{margin-right:2%;}
footer .foot-item.foot-code .wmkcfeedback input{width:49%;margin-right:2%}
footer .foot-item.foot-code .wmkcfeedback input:nth-child(2n){margin-right:0;}}
footer .foot-item.foot-code{max-width:100%;}
footer .foot-item.foot-code .wmkcfeedback input:first-child{margin-top:0;}
footer .foot-item.foot-code .wmkcfeedback input,footer .foot-item.foot-code .wmkcfeedback .wmkcfb-fileupload{height:35px;margin-top:8px;}
footer .foot-item.foot-code .wmkcfeedback input:nth-child(2n){margin-right:0;}
footer .foot-item.foot-code .wmkcfeedback textarea{height:100px;margin-top:8px;}
.wmkcfeedback .send-btn,footer .foot-item.foot-code .wmkcfeedback .send-btn{color:#000;background: #fff;border-radius: 30px;padding: 3px 20px;box-shadow: 1px 1px 1px 0px #d9d9d9;width:auto;min-width:inherit;}
.wmkcfeedback .send-btn:hover,footer .foot-item.foot-code .wmkcfeedback .send-btn:hover{background:var(--hovercolor);text-decoration: underline;}
@media (max-width:768px){.foot-nav .foot-item.foot-code{display:block;}}
.nyprovideobox{display:flex;flex-wrap:wrap;justify-content:space-between}
.nyprovideobox .nyproone{width:48%;text-align:center;margin-bottom:10px}
.nyprovideobox .nyproone div{margin-bottom:10px}
@media(max-width:768px){.nycomvideo{flex-direction:column}
.nycomvideo>div{width:100%;margin-bottom:15px}
.nyprovideobox{flex-direction:column}
.nyprovideobox .nyproone{width:100%}
#gmap{left:0}
.advance-list .common-wrapper,.common-main .common-wrapper,.common-wrapper,.head-wrapper{margin-left:auto;margin-right:auto}
}
@media(max-width:560px){main.common-main.about-main article .nyaboutusbox table td{display:block;width:100%}
.nyprocatabox{margin:0 auto;max-width:837px}
.nyprocatatitle{font-weight:700;font-size:25px;margin-bottom:20px}
.nyprocatabox table td{width:48%;display:flex;align-items:center}
.nyprocatabox table tr{display:flex;justify-content:space-between}
.nyprocatabox table td p:nth-child(1){width:98px}
.nyprocatabox table td p:nth-child(2){width:calc(100% - 98px);padding-left:12px;box-sizing:border-box;text-align:left}}
@media(max-width:560px){.nyprocatabox table tr{flex-direction:column}
.nyprocatabox table td{width:100%}
.nyprocatatitle{font-size:22px}}
.wmkc-paf-img{width:45%;margin-bottom:3%}
.wmkc-pdf{display:flex;flex-wrap:wrap;justify-content:center}
.wmkc-pdf{max-width:1200px;margin:0 auto}
.wmkc-paf-img a{display:block;max-width:400px;margin:0 auto;position:relative;height:400px}
.wmkc-paf-img a:after{content:'';width:40px;height:40px;background:url(/js/9346/pdf.png) no-repeat center;background-size:100%;position:absolute;right:15px;bottom:15px}
main.common-main.contact-main article .wmkc-paf-img a img{width:100%;height:100%!important;position:absolute;top:0;left:0;object-fit:cover}
@media (max-width:960px){.wmkc-pdf{justify-content:space-between}
.wmkc-paf-img{width:48%}}
@media (max-width:880px){.wmkc-paf-img a{height:auto;padding-bottom:100%}}
@media (max-width:640px){.wmkc-paf-img a:after{width:30px;height:30px;right:8px;bottom:8px}}
.common-main article .nyrelpolicybox p{margin:3px 0;line-height:1.7}
.nyrelbgtit{font-size:20px;margin-bottom:5px}
.nycompanyvideobox .nycomvideo .wmkc-video,.nyprovideobox .nyproone iframe{width:100%;height:300px;position:unset}
.pro-c-main article .solid-wood img{margin-left: auto;}
.pro-c-main .kche-t114 .kche-t114-info{padding-right:0;}
.head-contact .phone{margin-top: 5px;}
.home-activity::before{background:linear-gradient(270deg, #111 0, rgba(0, 0, 0, 0) 170%)}
.index-pro .pro-item .pro-btn{color:#000;display: inline-block;background: #fff;border-radius: 30px;padding: 3px 20px;box-shadow: 1px 1px 1px 0px #d9d9d9;width:auto;height:auto;margin-bottom: 10px;margin:0 auto;margin-bottom:5px;}
.index-pro .pro-item .pro-btn em{display:none;}
.index-pro .pro-item .pro-btn:hover{background:var(--hovercolor);text-decoration: underline;}
.index-pro .pro-item .pro-info .pro-title a{margin:10px 0;}
.home-more,.newslist .newsitem .news-info .news-btn{color:#000;display: inline-block;background: #fff;border-radius: 30px;padding: 3px 20px;box-shadow: 1px 1px 1px 0px #d9d9d9;width:auto;height:auto;}
.home-more:hover,.newslist .newsitem .news-info .news-btn:hover{background:var(--hovercolor);text-decoration: underline;}
.newslist .newsitem:hover .news-info .news-btn{background:var(--hovercolor);text-decoration: underline;}
.index-pro{justify-content:space-between;}
@media (min-width:769px){.index-pro .pro-item{width:24%;border-left:1px solid #E5E5E5}
.index-pro .pro-item:nth-child(n + 5){margin-top:1%;border-top:1px solid #e5e5e5;}}
@media (max-width:768px){.index-pro .pro-item{width:49%;margin-bottom:1%;}
.index-pro .pro-item:nth-child(2n+1){border-right:1px solid #e5e5e5 !important;}}
.nav-ul>li .submenu a{text-transform: capitalize;}
.home-choose::before{background: #2a2a2a;}
.home-about .home-more{color: #fff;background: var(--fontcolor);padding: 8px 30px;}
.home-about .home-more:hover{box-shadow: 1px 2px 10px var(--fontcolor);}
.home-about .about-contact p{font-size: var(--fontsize30);}
@media (max-width:768px){.home-about .about-contact p{font-size: var(--fontsize20);}
.home-about .home-more{padding: 3px 20px;}
}
.home-project .swiper .swiper-slide{max-height:initial;}
.home-activity  .activity-wrap .img img {height:auto;}
.activity-wrap .img>div:nth-child(1){margin-right:10px;}
.activity-wrap .img img{height:auto;max-height:270px;margin-right:0;}
@media (min-width:1025px) {.company-video .kche-item-title {display: none;}
.production-process .kche-item-title {display: none;}
.video .kche-item-title {display: none;}
.quality-inspection .kche-item-title {display: none;}
.installation-video .kche-item-title {display: none;}
.product-video .kche-item-title {display: none;}
.product-video .kche-t66 .kche-flex-jc-sb .kche-flex-item4:nth-child(4n), .video .kche-t66 .kche-flex-jc-sb .kche-flex-item4:nth-child(4n) {margin-right: 2%;}
.product-video .kche-t66 .kche-flex-jc-sb .kche-flex-item4:nth-child(3n), .video .kche-t66 .kche-flex-jc-sb .kche-flex-item4:nth-child(3n) {margin-right: 0;}
.product-video .kche-t66 .kche-flex-jc-sb .kche-flex-item4, .video .kche-t66 .kche-flex-jc-sb .kche-flex-item4 {width: 32%;}
.product-video .kche-t66 .kche-flex-jc-sb .kche-flex-item4 iframe, .video .kche-t66 .kche-flex-jc-sb .kche-flex-item4 iframe{height: 350px;}
.kche-t42 .kche-flex-jc-sb .kche-flex-item3 .kche-item-img,.single-main .kche-t66 .kche-flex-jc-sb .kche-flex-item4 .kche-item-img {padding-bottom: 0;overflow: initial;height: auto;}
.kche-t42 .kche-flex-jc-sb .kche-flex-item3 .kche-item-img iframe,.single-main .kche-t66 .kche-flex-jc-sb .kche-flex-item4 .kche-item-img iframe {position: static;height: 350px;}}
@media (min-width: 1025px) {.common-main.video .kche-item-title {  display: block; }    .product-video .kche-item-title {   display: block; }}
.kche-t66 .kche-item-img img {width: unset;}
.kche-item-img img {border: unset;}
.prodetails-main #tagTabs .tagItem.current{background: var(--fontcolor);}
.sidebar-item.search .sidebar-search .search-btn{background: var(--fontcolor);}
@media(min-width:1025px){.sidebar{max-height: calc(100vh - 80px);overflow-y: auto;}
.sidebar::-webkit-scrollbar{width:4px;}}
@media (min-width:1025px) {.head-list .item .info p {font-size: var(--fontsize14);}}

#tagTabs{display:none}
.bathroom-vanity .kche-t147 .kche-t147-top{justify-content:center}
.bathroom-vanity .kche-t147 .kche-t147-list1{justify-content:center}
/*.bathroom-vanity .table1 td,.bathroom-vanity .table1 th{vertical-align:top;text-align:center}*/
/*.bathroom-vanity table img{display:block;margin:0 auto}*/
.bathroom-vanity .kche-t96 .kche-t96-btn{margin-top:20px;cursor:pointer;background-color:var(--color,#6046ff);box-sizing:border-box;border-radius:5px;display:inline-block;font-size:16px}
.bathroom-vanity .kche-t96 .kche-t96-btn span{box-sizing:border-box;border-radius:5px;color:#fff!important;padding:6px 18px;display:inline-block;text-decoration:underline;transition:all .1s linear}
.bathroom-vanity .kche-t96 .kche-t96-btn:hover span{padding:6px 24px}
.bathroom-vanity .kche-t46 .kche-black{font-size:24px;color:#000;font-weight:var(--fontbold6,600);margin:0;text-align:center;line-height:1.6;text-transform:capitalize}
.bathroom-vanity .kche-t46>.kche-flex-row-reverse{margin-top:20px;flex-direction:column-reverse}
.bathroom-vanity .kche-t46 .kche-item-img{max-width:none;width:100%}
.bathroom-vanity .kche-t46 .kche-padding-left2{margin:15px 0 0 0;padding-left:0;width:100%;flex:none}
@media (max-width:768px){.bathroom-vanity .kche-t147 .kche-t147-list1{justify-content:space-between}}
.table1-active1 td {vertical-align: top;}